## org.biojava.bio.structure.align.pairwise
Class Gotoh

    java.lang.Object
      org.biojava.bio.structure.align.pairwise.Gotoh

    public class Gotoh

extends Object

a class to perform Gotoh algorithm

Since:
  10:56:53 AM
Version:
  %I% %G%
Author:
  Andreas Prlic (Java), Peter Lackner (original C code)

Field Summary
`static int` `ALIGFACTOR`

Constructor Summary
`Gotoh(Alignable alignable)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ALIGFACTOR

    public static int ALIGFACTOR

Constructor Detail

### Gotoh

    public Gotoh(Alignable alignable)